## oem-stella.cmit-latios-meta 20.04~ubuntu1

=== debian/changelog ===
oem-stella.cmit-latios-meta (20.04~ubuntu1) focal; urgency=medium

  [ Andy Chi ]
  * Meta package for Stella Cmit Latios. (LP: #1925018)

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Mon, 01 Nov 2021 15:11:28 +0800
