## oem-stella.cmit-latios-meta 20.04ubuntu1

=== debian/changelog ===
oem-stella.cmit-latios-meta (20.04ubuntu1) focal; urgency=medium

  * Meta package for Stella Cmit Latios. (LP: #1921469)

 -- Andy Chi <andy.chi@canonical.com>  Thu, 01 Apr 2021 17:51:04 +0800
