## oem-stella.cmit-latios-meta 20.04ubuntu4

=== debian/changelog ===
oem-stella.cmit-latios-meta (20.04ubuntu4) focal; urgency=medium

  * Use 5.13-oem kernel as default.

 -- Andy Chi <andy.chi@canonical.com>  Sat, 17 Jul 2021 14:48:37 +0800

oem-stella.cmit-latios-meta (20.04ubuntu3) focal; urgency=medium

  * Use 5.10-oem kernel as default.

 -- Andy Chi <andy.chi@canonical.com>  Tue, 13 Jul 2021 17:06:54 +0800

oem-stella.cmit-latios-meta (20.04ubuntu2) focal; urgency=medium

  * Change to use 5.13-oem kernel (linux-oem-20.04c)

 -- Andy Chi <andy.chi@canonical.com>  Sat, 10 Jul 2021 15:19:06 +0800
