## oem-stella.cmit-latios-meta 20.04ubuntu6

=== debian/changelog ===
oem-stella.cmit-latios-meta (20.04ubuntu6) focal; urgency=medium

  * Modify modalias to specify i2c bus.

 -- Andy Chi <andy.chi@canonical.com>  Thu, 28 Oct 2021 18:51:52 +0800

oem-stella.cmit-latios-meta (20.04ubuntu5) focal; urgency=medium

  * Update the market name, maintainer scripts and debian/tests for
    linux-oem-20.04c.

 -- Andy Chi <andy.chi@canonical.com>  Thu, 28 Oct 2021 18:35:27 +0800
