=== debian/control ===
--- 
+++ 
@@ -12,13 +12,13 @@
 Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-20.04c, oem-stella.cmit-meta
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: oem
-Description: hardware support for Stella Cmit Latios platform
- This is a metapackage for Stella Cmit Latios platform. It installs
+Description: hardware support for HP EliteBook 845 G8 Notebook PC, 855 G8 Notebook PC
+ This is a metapackage for HP EliteBook 845 G8 Notebook PC, 855 G8 Notebook PC. It installs
  packages needed to support this hardware fully.
 
 Package: oem-stella.cmit-factory-latios-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-stella.cmit-factory-meta
-Description: hardware support for Stella Cmit Latios platform (factory)
- This is a factory metapackage for Stella Cmit Latios platform.
+Description: hardware support for HP EliteBook 845 G8 Notebook PC, 855 G8 Notebook PC (factory)
+ This is a factory metapackage for HP EliteBook 845 G8 Notebook PC, 855 G8 Notebook PC.
  It installs packages needed to support this hardware fully. (factory)
