## oem-stella.cmit-latios-meta 20.04ubuntu8

=== debian/changelog ===
oem-stella.cmit-latios-meta (20.04ubuntu8) focal; urgency=medium

  * Shorten the description in debian/control

 -- Andy Chi <andy.chi@canonical.com>  Thu, 27 Jan 2022 17:47:15 +0800

oem-stella.cmit-latios-meta (20.04ubuntu7) focal; urgency=medium

  * Update the kernel dependency and debian/tests for linux-oem-20.04d.

 -- Andy Chi <andy.chi@canonical.com>  Tue, 25 Jan 2022 18:13:57 +0800
