## oem-stella.cmit-latios-meta 20.04ubuntu9

=== debian/changelog ===
oem-stella.cmit-latios-meta (20.04ubuntu9) focal; urgency=medium

  * Update the kernel flavour, kernel dependency, grub flavour and
    debian/tests for linux-generic-hwe-20.04.

 -- OEM Taipei Bot <oem-taipei-bot@canonical.com>  Thu, 06 Oct 2022 04:58:28 +0000
