## oem-stella.cmit-latios-meta 20.04ubuntu11

=== debian/changelog ===
oem-stella.cmit-latios-meta (20.04ubuntu11) focal; urgency=medium

  * Correct series.

 -- Cyrus Lien <cyrus.lien@canonical.com>  Tue, 28 Nov 2023 17:51:57 +0800

oem-stella.cmit-latios-meta (20.04ubuntu10) jammy; urgency=medium

  * Update market name.

 -- Cyrus Lien <cyrus.lien@canonical.com>  Tue, 15 Aug 2023 14:10:08 +0800
