=== debian/control ===
--- 
+++ 
@@ -12,13 +12,13 @@
 Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-generic-hwe-20.04, oem-stella.cmit-meta
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: default
-Description: hardware support for HP EliteBook 845 G8, 855 G8 Notebook PC
+Description: hardware support for HP EliteBook 845/855 G8 Notebook
  This is a metapackage for HP EliteBook 845 G8, 855 G8 Notebook PC. It installs
  packages needed to support this hardware fully.
 
 Package: oem-stella.cmit-factory-latios-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-stella.cmit-factory-meta
-Description: hardware support for HP EliteBook 845 G8, 855 G8 Notebook PC (factory)
+Description: hardware support for HP EliteBook 845/855 G8 Notebook (factory)
  This is a factory metapackage for HP EliteBook 845 G8, 855 G8 Notebook PC.
  It installs packages needed to support this hardware fully. (factory)
